.headerContainer {
  width: 100%;
  min-height: 80px;
  height: auto;
  margin: auto;
  display: flex;
  border: 1px solid black;
}

.logo {
  width: 13%;
  height: 70%;
}

.headerTitle {
  font-size: 15px;
}

.headerContent {
  width: 87%;
  height: 100%;
  font-size: 10px;
}
